Modify

Opened 5 years ago

Closed 15 months ago

#10981 closed defect (moved_to_github)

crtmpserver wont build with recent gcc

Reported by: heil Owned by: developers
Priority: normal Milestone: Barrier Breaker 14.07
Component: packages Version: Trunk
Keywords: Cc:

Description

crtmpserver does not build with gcc 4.6.1. the attached patch should solve this issue and upgrades it to version r736.

Attachments (1)

crtmpserver-736.patch (6.2 KB) - added by heil 5 years ago.
crtmpserver-736.patch

Download all attachments as: .zip

Change History (3)

Changed 5 years ago by heil

crtmpserver-736.patch

comment:1 Changed 2 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

comment:2 Changed 15 months ago by jogo

  • Resolution set to moved_to_github
  • Status changed from new to closed

Crtmpserver is now maintained here: https://github.com/openwrt/packages.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.